<resources>
    <string name="app_name">example</string>
    <string name="facebook_app_id">327393825265250</string> 
    <string name="fb_login_protocol_scheme">fb327393825265250</string>
</resources>
